@charset "utf-8";
/*
Design by http://www.dreamtemplate.com
*/
html { padding:0; margin:0 auto; /*background:#e9e9e9 url(images/main_bg.jpg) repeat left top;*/}
body { margin:0; padding:0; width:100%; border:0; color:#1f0000; font:normal 13px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; background:url(images/header_bgsdasd.jpg) repeat left top fixed; /*background:url(images/header_bg.jpg) repeat-x left top;*/}
* { outline:none;}
.main { margin:0 auto;  padding:0;  /*background:transparent  repeat left top;*/}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0; padding:10px 0; font-size:24px; font-weight:normal; color:#1f0000; text-transform:none;}
p { margin:0; padding:8px 0;}
a { color:#1f0001; text-decoration:underline;}
img { border:none;}

   
		.leftcurtain{
			width: 50%;
			height: 700px;
			top: 0px;
			left: 0px;
			position: absolute;
			z-index: 2;
		}
		 .rightcurtain{
			width: 51%;
			height: 700px;
			right: 0px;
			top: 0px;
			position: absolute;
			z-index: 3;
		}
		.rightcurtain img, .leftcurtain img{
			width: 100%;
			height: 100%;
		}
		.logo{
			margin: 0px auto;
			margin-top: 150px;
		}
		.rope{
			position: absolute;
			top: -40px;
			left: 70%;
			z-index: 4;
		}
	   
	   



.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}


/* header */
.header {}
.header_resize { margin:0 auto; padding:0; width:960px;}
.logo { padding:0 0 0 20px; float:left; width:auto; height:100px; color:#ff0000;margin:5px 0px 5px 0px;}
.logo b{  padding:20px 0 0; font-size:35px; font-weight:bold;  color:#ff0000; text-transform:none;}
h1 a, h1 a:hover { color:#ff0000; text-decoration:none;}
h1 span { color:#fff;}
h1 small { display:block; margin:-6px 0 0 0; font-size:13px; line-height:1.2em; text-transform:none; color:#fff; font-weight:normal;}
.slider { margin:0px 0 0px; border:8px #fff solid;border-radius:0px}

/* social */
.social { padding:54px 20px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 2px; border:none;}

/* menu */
.menu_nav { margin:0px 0px 0px 0px; padding:0; height:53px; background:#000 ;}
.menu_nav ul { list-style:none; padding:0 0 0 6px; height:53px;}
.menu_nav ul li { margin:0; padding:0; float:left; border-right:1px solid #505050;}
.menu_nav ul li a { display:block; margin:0; padding:0 0 0 24px; font-size:16px; line-height:19px; font-weight:normal; color:#fff; text-decoration:none; text-transform:none; text-align:center;}
.menu_nav ul li a span { display:block; padding:17px 24px 17px 0; height:19px;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#ff0000;}
.menu_nav ul li.active a span, .menu_nav ul li a:hover span { }

/* content */
.content { }
.content_resize { margin:0 auto; padding:5px 10px; width:940px; background:#f6f6f6 center top ;/* background:url(images/content_bg.jpg) no-repeat center top;*/}
.content_resize table{ margin:0px; }
.content_resize td img{ border:0px #fff solid; }
.content h2 { }
.content .mainbar { margin:0 0 0px; padding:0; float:right; width:660px; background:none}
.content .mainbar h2 { padding-bottom:2px; font-size:28px;}
.content .mainbar div.img { padding:8px 0 0; float:left;}
.content .mainbar div.img img { padding:0;}
.content .mainbar img.fl { }
.content .mainbar .article { margin:0 0 5px; padding:0 0 20px;}
.content .mainbar .post_content { margin:0; float:right; width:420px;}
.content .mainbar .post_content strong { font-weight:bold;}
p.spec { padding:0 0 5px;}
p.infopost { margin:0 0 6px; padding:6px 0 8px; border-bottom:0px dashed #c2baba;}
p.infopost span.date { }
p.infopost a { padding:0 1px; text-decoration:none; font-weight:normal;}
p.infopost a:hover { text-decoration:underline;}
p.infopost a.com { float:right;}
p.infopost a.com span { font-weight:bold;}
p.infopost a.com:hover { text-decoration:underline;}
.content .mainbar a.rm { display:block; margin:8px 0 5px; float:left; padding:12px 0; width:100px; height:16px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/readmore1.png) no-repeat center center;}
.content .mainbar a.rm:hover { text-decoration:none;}

/* pagination */
.content p.pages { margin:0; padding:24px 0; font-size:13px; text-align:left;}
.content p.pages span, .content p.pages a { display:block; margin:0 1px; padding:12px 0; float:left; width:39px; height:16px; color:#fff; line-height:16px; text-align:center; text-decoration:none;}
.content p.pages span, .content p.pages a:hover { color:#fff; font-weight:bold;/* background:url(images/page_a.png) no-repeat center center;*/}
.content p.pages a { color:#1f0000; /*background:url(images/page_p.png) no-repeat center center;*/}
.content p.pages small { font-size:12px; float:right;}

/* sidebar */
.content .sidebar { margin:0; padding:0; float:left; width:210px;}
.content .sidebar .gadget { margin:0 0 5px; padding:0;}
.content .sidebar h2 { padding:10px 0;}
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; font-size:12px;}
ul.sb_menu li, ul.ex_menu li { margin:0; list-style:none; border-bottom:1px dashed #c2baba; }
ul.sb_menu li { padding:6px 0;height:40px;}
ul.ex_menu li { padding:6px 0;}
ul.sb_menu li a { margin-left:-16px; padding:8px 8px 8px 16px; font-size:13px; color:#1f0000; text-decoration:none; text-transform:none;}
ul.ex_menu li a { font-weight:normal; font-size:13px; color:#1f0000; text-decoration:none; text-transform:none;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#1f0001; font-weight:bold; text-decoration:none;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { }
.fbg_resize { margin:0 auto; padding:32px 20px 12px; color:#1f0000; width:920px;background:#f6f6f6 center top;border-top:1px dashed #c2baba; border-bottom:1px dashed #c2baba;}
.fbg h2 { padding:0 0 8px;}
.fbg h2 small { display:block; padding:4px 0 0; font-size:12px; font-weight:normal; text-transform:none; color:#1f0000;}
.fbg img.gal { margin:8px 8px 0 0; padding:3px; background:none; border:1px solid #c5c8cc;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 17px 0 0; width:228px;}
.fbg .c2 { padding:0 36px 0 16px; width:280px;}
.fbg .c3 { padding:0 0 0 16px; width:474px;}
.fbg .fbg_ul { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li { margin:0; padding:0; list-style:none;}
.fbg .fbg_ul li a { display:block; margin:0; padding:2px 0 2px 12px; color:#1f0000; text-decoration:none; background:url(images/li.gif) no-repeat left center;}
.fbg .fbg_ul li a:hover { color:#1f0001; text-decoration:underline; font-weight:normal; background:url(images/li.gif) no-repeat left center;}
.fbg p.contact_info { line-height:1.8em;}
.fbg p.contact_info a { text-decoration:underline; color:#1f0001; font-weight:normal;}
.fbg p.contact_info span { display:block; float:left; width:90px; font-weight:bold;}

/* footer */
.footer { }
.footer_resize { margin:0 auto; padding:0 20px; color:#391e1e; width:920px;background:#f6f6f6 center top;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#391e1e; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#1f0001;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { margin:0; padding:11px 20px 0 0; float:right; width:auto; height:32px;}
#formsearch { margin:0; padding:0; width:auto; height:32px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 10px; float:left; width:202px; height:16px; font-size:13px; line-height:16px; color:#6d6b6b; background:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}

#myform{
	width:400px;
	text-align:left;
	-moz-border-radius: 8px; /* FF1+ */
  	-webkit-border-radius: 8px; /* Saf3+, Chrome */
    border-radius: 8px; /* Opera 10.5, IE 9 */
	margin:0 auto;
	position:relative;
}

.field{
	background:#fff;
	border-bottom:0px #ccc solid;
	padding:10px 0px 10px 10px;
	height:25px;
	width:480px;
}

.inputfield{
	
	float:right;
	width:350px;
	font:15px Arial;
	border:1px #ccc solid;
	
	-moz-border-radius: 2px; /* FF1+ */
	-webkit-border-radius: 2px; /* Saf3+, Chrome */
    border-radius: 2px; /* Opera 10.5, IE 9 */
}

.textfield{
	height:15px;
	padding-top:0px;
}
.textarea{
        width:280px;
	padding-top:10px;
	padding-bottom:10px;
	height:180px;
	max-height:200px;
	max-width:400px;
}
/**************************************************************/
.submitbutton{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	float:right;
		width:75px;
		height:40px;
		font:20px Arial;
		position:relative;
		top:20px;
		right:10px;
	
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		-moz-box-shadow: 0px 0px 30px #3cdfdf;
		-webkit-box-shadow: 0px 0px 30px #3cdfdf;
		box-shadow: 0px 0px 30px #3cdfdf;

	
	/* FF3.6 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='white', EndColorStr='#3cdfdf')";
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, white),color-stop(1, #3cdfdf));/* Saf4+, Chrome */
}
.submitbutton:hover{
	 background: #3cdfdf;
	 color:white;
}
/*.product{
	 width:390px;   padding:5px; float:left; background:#000
}

.product table{border:1px #666 solid; border-radius:4px; text-align:center; background:#000; color:#FFF}
.product h2{ text-align:left; color:#fff}
.product td{border-bottom:1px  #ccc dotted;}
.product td img{border:0px #fff solid;}
.pr_menu ul li{ list-style:none; display:inline; padding-right:20px; padding-left:20px}
*/


/* Menu Starts here */
#nav, #nav ul{
top:0px;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em;
z-index:10000;
background:#000;
color:#FFF;


}

#nav a{
display:block;
padding:5px 15px 5px 5px;
margin-left:0px;
border-right:0px solid #fff;
color:#fff;
font-size:12px; font:bold ;font-family: 'Orbitron', sans-serif;
text-decoration:none;
 background:#000;
}

#nav a:hover{
background-color:#000;
color:#fff;

}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
width:12em;
top:2.1em;
}

#nav li ul a{
width:12em;
height:auto;
float:right;

}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
right:-150px;
margin:2px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
color:#fff;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;}

.project table { border:1px #ccc solid; border-radius:4px;margin-top:5px; width:980px}

.project td{border-right:1px #ccc solid; color:#000}



/* rotator in-page placement */
    div.rotator {
	font-size:24px;
	color:#fff;
	margin-left:10px;
	
	 
	 
	
	
	
}
/* rotator css */
	div.rotator ul li {
	
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:0px solid #ccc;
	padding: 0px;
	 width: 940px;
	 height:300px;
	  margin-top:10px;
	 vertical-align:absmiddle;
	
	
}
    div.rotator ul li.show {
	z-index:3
}